<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20120905</CreaDate><CreaTime>10430100</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{6AEEB319-032C-4DB8-A946-F7EBFEA218F6}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusM5\Distribution\Folder08\NHDPlusMS\NHDPlus07\NHDPlusFdrNull07b\fdrnull</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusM5\Distribution\Folder08\NHDPlusMS\NHDPlus07\NHDPlusFdrNull07b\fdrnull</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusM5\Final_ED1\NHDPlusM5\Working\BuildRefresh18_hydrodem2011120711164339\hydrodem07b\fdrnull</srcused><procdate Sync="TRUE">20120905</procdate><proctime Sync="TRUE">10430100</proctime></procstep></lineage></dataqual></metadata>
